# mrftopbm

Updated: 10 August 2003
Table Of Contents

## NAME

mrftopbm - convert an MRF image to PBM format

## SYNOPSIS

mrftopbm [ -a ] [ input.mrf ]

## DESCRIPTION

This program is part of Netpbm.

mrftopbm converts an MRF image to PBM format.

mrftopbm takes the MRF image from the file named by the input.mrf argument, or Standard Input if you don't specify input.mrf. The output goes to Standard Output.

For more information about mrf, see the MRF specification.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), mrftopbm recognizes the following command line option:

-a
  causes mrftopbm to include the edges, if any, in the output PBM. This may help when debugging a compressor's edge optimization.

## AUTHOR

Russell Marks.

## SEE ALSO

pbmtomrf, pbm, mrf

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- AUTHOR
- SEE ALSO